body{
	background-color : #585c68;
	/* background-image: url("cvimag.jpg"); */
	background-attachment: fixed;
}

.page{
	width: 780px;
	margin: auto;
	font-family: Arial;
	font-size: 16px;
	border: 5px solid ;
	border-radius: 10px;
	box-shadow: 2px 3px 4px black;
	padding: 20px;
	background-color: white;
}

.info{
	float: left;
	font-size: 16px;
}

.photo{
	float : right;
}

h2{
	color: #3388BB;
	background-color: purple;
}

.sec-gauche{
	float: left;
	font-weight: bold;
	margin-bottom: 100px;
}

.sec-droite{
	margin-left: 130px;
	margin-top: 33px;

}

img{
	width : 180px;
	height : auto;
}

#sec-1 p{
	margin-bottom : 5px;
}

#sec-2 p{
	margin-bottom : 135px;	
}

#sec-3 p{
	margin-bottom : 100px;
}
